
Redmine - Feature #1991

Unassigned and Open issues panels

2008-10-05 22:00 - Alcides Fonseca

Status: Closed Start date: 2008-10-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

In My Page, I'd like to have Unassigned and OpenIssues panels. It's really useful to manage a project. I just want to see which

Issues weren't assigned yet, and see wich issues are open.

Related issues:

Is duplicate of Redmine - Feature #1710: ability to change the query that dis... Closed 2008-07-29

History

#1 - 2008-10-06 11:49 - Thomas Lecavelier

- Status changed from New to Closed

Use custom queries for that.

Feel free to reopen the issue if I misunderstood your need (of course, precise it ;) )

#2 - 2008-10-06 13:38 - Alcides Fonseca

- Status changed from Closed to Reopened

I know about custom queries, but you can't add them to your "My Page", and I think it is enough important to be there. At least those two examples

I've mentioned.

#3 - 2008-10-07 19:28 - Szabolcs Szasz

Seconded. But the solution is to allow putting custom queries to "My page" in general, not just treating the unsassigned issues somehow specially.

So, I'd close this one and open (or find?) another for extending My page customizazions.

#4 - 2008-11-03 22:28 - Mark Thomas

This would then be a dup of #1710.

#5 - 2014-06-24 01:14 - Toshi MARUYAMA

- Status changed from Reopened to Closed

- Resolution set to Duplicate

Mark Thomas wrote:

This would then be a dup of #1710.

 Thank your for your pointing.

#6 - 2014-06-24 01:14 - Toshi MARUYAMA

- Category changed from Projects to My page

#7 - 2014-06-24 01:14 - Toshi MARUYAMA

- Is duplicate of Feature #1710: ability to change the query that displays "Issues Assigned to me" on the My Page added
